﻿@model EPPW.Membership.Dto.ProgramDto
@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}
@section SideContent
{
    <div class="row-fluid">
        <div class="span12">
            <blockquote>
                <p>
                    Program</p>
            </blockquote>
        </div>
    </div>
}
<div class="row-fluid">
<div class="span2"></div>
    <div class="span10">
        <div class="tab-pane active">
            <legend>Program Detail</legend>
            <dl class="dl-horizontal">
                 <dt>@Html.DisplayNameFor(model => model.Action)</dt>
                        <dd>@Html.DisplayFor(model => model.Action)</dd>
                        <dt>@Html.DisplayNameFor(model => model.Controller)</dt>
                        <dd>@Html.DisplayFor(model => model.Controller)</dd>
                        <dt>@Html.DisplayNameFor(model => model.IconName)</dt>
                        <dd>@Html.DisplayFor(model => model.IconName)</dd>
                        <dt>@Html.DisplayNameFor(model => model.IsUsed)</dt>
                        <dd>@Html.DisplayFor(model => model.IsUsed)</dd>
                        <dt>@Html.DisplayNameFor(model => model.Area)</dt>
                        <dd>@Html.DisplayFor(model => model.Area)</dd>
                        <dt>@Html.DisplayNameFor(model => model.Parameter)</dt>
                        <dd>@Html.DisplayFor(model => model.Parameter)</dd>
            </dl>
        </div>
        <div>
            @Html.ActionLink("Back to List", "Index")
        </div>
    </div>
</div>
@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
